Subject: Trainer Candidate - Vikash Kamat
From: Vikash Kamat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Apr 2021 00:29:34 -0400

| | Tech Support Test

Name | Vikash Kamat
E-mail | [email-masked]
Phone Number | (0) 9716914540
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | All India Rubber Industries Association | Business development officer | Na | 30000
Previous Employer 1 | FIS | Team Coach | 2016 | 23000
Previous Employer 2 | WNS | Associate | 2013 | 13000

If Selected, how much time do you need to join? | 30days

Please briefly describe your work experience specifically in training?

Provide training to new joinee and make sure they're well trained.
Handling a team of 15 members.
Follow SOP and maintain quality parameters.
Maintain grievance policy strictly.
Keep track of team performance and give them training for continuous improvement.
Submit weekly report to higher Management.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working in FIS, management ask me to handle a team with least performance and their Team Leader unable to handle it. I trained them and within a month the performance improved drastically got appreciation from management.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means to solve the query on time and to manage pre and post sales management. Even if customer is itrate we need not to lose patience and listen to their problems and try to solve it.

What according to you makes you a good candidate for this position?

Team handling is the big plus point as I've handled a team and managed them really good.
Ability to think out of the box.
Quality work.
Following SOPs of organization and give management a great outcome.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |